/***************************************************/
/**************** TABLE LIST ***********************/
/***************************************************/
div.table-list table { width: 890px; margin-bottom: 10px;}
div.table-list table, div.table-list td { border: 1px solid #CCC; border-collapse: collapse; }
div.table-list thead th, div.table-list tbody th { background: #FFF url(admin/gradient_silver.gif) repeat-x; color: #666; padding: 5px 10px; border-left: 1px solid #CCC; text-align: left;}
div.table-list td { padding: 3px 10px;}
div.table-list tbody th { background: #fafafb; border-top: 1px solid #CCC; text-align: left; font-weight: normal; }
div.table-list tbody tr td, tr, div.table-list a { padding: 5px 10px; color: #666; }
div.table-list tbody tr.odd,
div.table-list tbody tr.odd th { background: #f6f6f6; }  
div.table-list tbody tr:hover { background: #FFF url(admin/table_tr_background.gif) repeat; }
div.table-list tbody tr:hover th { background: #FFF url(admin/table_tr_background.gif) repeat; color: #454545; }
div.table-list tbody tr:hover td { color: #454545; } 
div.table-list tfoot td, div.table-list tfoot th { border-left: none; border-top: 1px solid #CCC; padding: 5px 10px; background: #ebebeb; color: #666; font-weight: normal; }
div.table-list caption { text-align: left; padding: 5px 0 0 5px; color: #666; height: 4px;}
div.table-list caption span.page-numbers { font-size: 90%; padding-bottom: 3px; }
div.table-list caption span.page-numbers-results, div.table-list caption span.page-numbers-results a { font-size: 90%; margin-top: 3px; }

div.table-list table a:link { color: #666; }
div.table-list table a:visited { color: #666; }
div.table-list table a:hover { color: #003366; text-decoration: none; }
div.table-list table a:active { color: #003366; }

input.submit-button, .submit-button, a.submit-button, .NewButton a  { background: #388ccc; border: 1px solid #3383b8; color: #fff; padding: 2px 5px 2px 5px; cursor: pointer; width: auto; text-decoration:none}
.table-list table tbody tr td a.submit-button, .NewButton a  {
	color: #fff;
	background: #4a99d5;
}
.table-list table tbody tr td a:hover.submit-button {background:#f5f7fa; border: 1px solid #79a8f5;}
input.submit-button a:hover, .NewButton a:hover  { background:#fff; border: 1px solid #79a8f5; color:#333333;}
input, textarea, select { width: auto; background: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px; margin: 3px 3px 3px 0;}
select option { padding-left: 5px; }
select { width: auto; padding: 2px 3px 2px 3px; }
textarea { height: 50px; width: 150px;}
input:focus, input.error:focus, textarea:focus { background-color: #f5f7fa; border: 1px solid #79a8f5; }

#selectShort select {
	width: 80px;
}
/***************************************************/
/*************** FORM STYLES ***********************/
/***************************************************/
div.form-container { padding: 0px 5px; background: #FFF; }
div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; margin-top: 3px; }
div.form-container div.controlset { margin-left: 0px; float: none;}
div.form-container div.controlset input { width: auto; margin-bottom: 5px; vertical-align: middle; border:0 none; }
div.form-container input.controlset { width: auto; }
div.form-container select.page-numbers  { width: 50px; padding: 1px; font-size: 90%; }
div.form-container input.error, div.form-container select.error, div.form-container textarea.error { border: 1px solid #C00; background-color: #FEF; }
div.form-container div.custom { padding: 3px 5px 3px 5px; }

fieldset ol { margin: 0; padding: 0; }
fieldset li { list-style: none; padding: 5px; margin: 0; clear: both; }
div.form-container em { font-weight: bold; font-style: normal; right: 0; color: #C00; } /* removed position: absolute; due to IE7 overlap bug */
fieldset label { font-size: 12px; font-weight: bold; margin-right: 5px; padding: 3px 10px 3px 0; width: auto; display: block; float: left; text-align: left; position: relative; }
label.error { color: #C00; }
div.form-container fieldset.buttonrow { border: 0px; padding: 0px; }
div.form-container fieldset.buttonrow input { margin: 0 0 0 185px; }

fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; -moz-border-radius: 8px; border-radius: px;}
#lbCenter fieldset {margin: 20px 30px;}
fieldset.hidden { border: 0px; }
fieldset li img { padding-left: 10px; }
fieldset li p img { padding: 0; }
legend { font-weight: bold; color: #555; padding: 5px 10px 5px 10px; border: #DDD 1px solid; background-color: #EEE; margin-bottom: 10px;  }
fieldset div div img { padding: 0px; } /* fix for tree selects */

#content, .content-container fieldset, form {
	width: 870px;
}
 